{
  "navigationBarTitleText": "催费记录",
  "usingComponents": {
    "hs-enum-tag": "../../../components/hs-enum-tag/hs-enum-tag",
    "up-steps-item": "../../../node-modules/uview-plus/components/u-steps-item/u-steps-item",
    "up-steps": "../../../node-modules/uview-plus/components/u-steps/u-steps",
    "cc-scroll-loading": "../../../common/components/cc-scroll-loading/cc-scroll-loading",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}